@import url('/styles/css/global-static.css');

/* storey styles for the web */

body { counter-reset: promoNumber; }

h1, h2, h3, h4, h5, h6, p, blockquote, section, div, ul { clear: none; }

hr, br { display: none; }
strong { font-weight: 600; }

img { border: none; max-width: 100%; height: auto; display: block; }
h2, h4, h5 { font-family: 'lft-etica'; font-weight: 600; line-height: 1.1; }

h1 { margin: 0; padding: 0; }
h2 { margin: 0 0 .25em 0; padding: 0; font-size: 50px; color: #444; font-weight: 800; }

h2 span { font-weight: 200; color: #00B3B5; display: block; }

h3 {
	margin: 0;
	padding: 5px 0 10px 0;
	font-size: 18px;
	line-height: 1.3;
	color: #444;
	font-family: 'lft-etica';
	font-size: 34px;
}

h3.more, #contact h3, .contact h3 {
	font-weight: 200;
	margin-top: 24px;
}

h3 + p { margin-top: 8px; }

h4 { line-height: 1.3; }

h4, legend { margin: 0; padding: 2px 0 12px 0; font-size: 22px; color: #69863d; }

.contact h4, .contact legend {
	margin: 0;
	padding: 7px 0 8px 0;
	font-size: 18px;
	color: #69863d;
	border-top: 1px solid;
	margin-top: 15px;
}

legend {
	display: block;
	width: 100%;
	font-family: lft-etica;
}

.contact a { text-decoration: underline; }

h5 { margin: 0; padding: 8px 0 5px 0; font-size: 14px; color: #006b85; }


h6 { margin: 0; padding: 2px 0 0 0; font-size: 13px; }
h6 a, h6 a:link, h6 a:visited { color: #444; }
/* a, a:link, a:visited { color: #7e7866; text-decoration: none; } */
/* a:hover { color: #444; text-decoration: underline; } */
/* a:active { color: #a11c1f; } */
p, div.price {
	margin: 0;
	padding: 0 0 8px 0;
	color: #444;
	line-height: 1.7;
	font-family: 'lft-etica';
	font-size: 1.1em;
	font-weight: 200;
}
li {
	font-family: 'lft-etica';
	font-weight: 200;
}

div.price { color: #8AA920; font-weight: 600; }

hr { margin: 20px 0 15px 0; border: 0; color: #ddd; background-color: #ddd; height: 1px; }
.fat { color: #444; background-color: #f6e9cc; border-bottom: 2px dotted #444; height: 2px; margin: 0 5px 12px 5px; }
.thin { margin: 5px 0 5px 0; }
ul { color: #444; line-height: 18px; }
ul li { margin: 0; padding: 3px 0 0 0; }
ul.plain, li.plain { margin: 0 0 0 0 !important; padding: 6px 0 0 0 !important; display: block; list-style-type: none !important; }
p.list { margin: 0; padding: 3px 0 0 0 !important; color: #444; line-height: 18px; }

a:hover { color: #00B3B5; }

#storey_history #center a, .smallprint a { font-weight: 600; text-decoration: underline; font-style: normal; }

a.jump {
	display: inline-block;
	color: #EF6541;
	font-weight: 400;
	padding: 4px 8px;
	border: 1px solid #EF6541;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	margin-top: 8px;
	margin-left: -2px;
	font-size: 14px;
	text-decoration: none !important;
	margin-right: 6px;
}

a.jump.external {
	border: none;
	background-color: #69863D;
	background-color: #444;
	color: white;
	font-family: lft-etica;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	font-weight: 600;
	margin-left: 0;
	display: block;
}

a.jump.external:after {
	content: '\21aa';
	padding-left: 2px;
	color: #F8E512 !important;
	position: relative;
	top: 2px;
}

a.jump.external:hover {
	color: white !important;
	background-color: #00B3B5 !important;
}

a.jump.external:active {
	color: white !important;
	background-color: #fa4b7c !important;
}


.home_book a.jump, .book-more a.jump {
	border-color: #97B239;
	color: #97B239;
}

a.jump:hover {
	color: #00B3B5 !important;
	border-color: #00B3B5 !important;
}

a.jump:active {
	color: #444 !important;
	border-color: #444 !important;
}

div.cover-thumb {
	overflow: hidden;
	float: left;
	-webkit-box-shadow: -2px 3px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: -2px 3px 2px 0px rgba(0,0,0,0.1);
	box-shadow: -2px 3px 2px 0px rgba(0,0,0,0.1);
	width: 100%;
}

div.image-author {
	/* grayscale technique via http://www.karlhorky.com/2012/06/cross-browser-image-grayscale-with-css.html */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	opacity: .7;
	filter: alpha(opacity=70);
}

.image-author + p { margin-top: .75em; }

/* sets min-height for short pages */
.prop { height: 600px; float: right; width: 1px; }
.clear { clear: both; overflow: hidden; }

body { padding: 0; margin: 0; background: #fff; text-align: center; font: 13px Arial, Helvetica, sans-serif; color: #444; line-height: 18px; }
#wrapper { margin-left: auto; margin-right: auto; text-align: left; }
#main { margin: 0; padding: 0; } /* url(../img/bg_main.gif) repeat-y */

/* header area */


#header {
	margin: 48px 0 0 0;
	padding: 14px 0 12px 0;
	background: transparent;
	display: none;
}
.header-wrapper { width: 1000px; margin: 0 auto; }
#logo { margin: -12px 0 0 -2px; padding: 0 0 20px 0; }
#meta { text-align: right; margin: 0; padding: 5px 0 0 0; font-size: 11px; color: #444; }
ul.meta { margin: 0; padding: 0; list-style-type: none; }
ul.meta li { display: inline; padding: 0 15px 0 0; }
.meta a:link, .meta a:visited { color: #444; }
#search { float: right; margin: 10px 0 0 0; padding: 0; width: 350px; height: 56px; background: #ffffed url(../img/bg_search.gif) no-repeat; }
p.copyright {font-size:90%; color: #999; margin-bottom: 1em;}
nav.top li, nav.top p { font-size: 16px; font-weight: 800; }
nav.top div.search:before { top: 18px; }
nav.top ul.nav li:hover { background-color: #fff; }
.nav-wrapper {
	width: 1040px; margin: 0 auto; padding: 0 20px;
}
/* forms */
/* form { margin: 0; padding: 10px 0 0 0; color: #444; } */
form#news_form { margin: 0; padding: 0; }
form#feedback_form { margin: 0; padding: 0; }
form#newsletter_form label { display: inline; float: none; }
label { display: block; align: left; width: 100px; margin: 5px 0 5px 0; padding: 0 10px 0 0; text-align: left;font-size: 12px; font-weight: bold; color: #454c4b; font-weight: bold; }
form br { clear: left; }
fieldset { margin: 0; padding: 0 10px 0 0; border: none; margin-top: 24px; }
question { margin: 0; padding: 10px 0 10px 13px; font-size: 12px; font-weight: bold; color: #454c4b; }
/* input { border: 1px solid #7e7866; vertical-align: middle; margin: 0 5px 0 12px; padding: 3px; font: 11px Arial, Helvetica, sans-serif; color: #7e7866; } */
/* select { border: 1px solid #7e7866; vertical-align: middle; margin: 0 5px 0 12px; padding: 3px; font: 11px Arial, Helvetica, sans-serif; color: #7e7866; } */
/* input:focus { border: 1px solid #3bc; } */
/* input.news { width: 160px; border: 1px solid #ccc; margin: 0 0 3px 0; padding: 3px; font: 11px Arial, Helvetica, sans-serif; color: #7e7866; } */
/* input.news:focus { border: 1px solid #3bc; } */
.note { margin: 0; padding: 0 0 5px 0; font: 9px verdana, sans-serif; color: #2e1414; line-height: 12px; }
.advanced_search { margin: 0 20px 0 0; padding: 3px 0 0 0; text-align: right; font: 9px verdana, sans-serif; color: #fff; }
.advanced_search a:link, .advanced_search a:visited { color: #fff; }
.advanced_search a:hover { text-decoration: underline; }
.req { font-size: 11px; font-weight: bold; color: #ff1f43 }
.form_q { margin: 0;
	padding: 0 0 3px 0;
	line-height: 1.5;
	font-weight: 200;
	font-size: 15px;
	margin-bottom: 5px;
}
.form_error {color: #FF0000; text-decoration: blink;}
.contest_rules {font-size: 9px; text-align: justify;}
.rules_h2 {font-size: 11px;}
.contest_sucess{font-size: 14px; font-weight: bold; text-align: center; color: #69863d; padding: 20px 0 20px 0;}
body[id*="storey"] nav.top ul.nav li.books,
body.category-books nav.top ul.nav li.books {
	background-color: #fff;
	color: #d56c2a;
}
body#storey_publishing nav.top ul.nav li.books {
	background-color: rgba(255,255,255,0.2);
	color: white;
}
body#storey_publishing nav.top ul.nav li.books:hover {
	background-color: #fff;
	color: #d56c2a;
}


/* content wrapper and padding */
#content { margin: 0 auto; margin-top: 8px; width: 1040px; padding: 8px 0 0 0; background: transparent; } /* url(../img/bg_gradient_hme.gif) no-repeat */
#content_interior { margin: 0 auto; margin-top: 48px; width: 1000px; padding: 0; background: transparent; overflow: hidden; } /* url(../img/bg_gradient_hme.gif) no-repeat */

#content_interior h2, #storey_history h2 {
	border-top: 1px solid #444;
	margin-top: 8px;
	padding-top: 8px;
}

.upcoming-detail #content_interior h2:before {
	content: 'Coming Soon: ';
	font-weight: 200;
	color: #00B3B5;
	display: block;
}

.upcoming-detail .book-buy h4 { color: #00B3B5; }
.upcoming-detail .book-buy .jump { color: #00B3B5; border-color: #00B3B5; }
.upcoming-detail .book-buy .jump:hover { color: #444 !important; border-color: #444 !important; }


fieldset {
	font-family: lft-etica;
	font-size: 14px;
}

.contact input[type='text'], .contact input[type='email'], .contact textarea {
	border: 1px solid white;
	background-color: white;
	font-family: "lft-etica",sans-serif;
	font-weight: 100;
	-moz-border-radius: 4em;
	-webkit-border-radius: 4em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-appearance: none;
	border-color: #ddd;
	font-size: 20px;
	padding: 8px 15px;
	color: #30C9F8;
	font-weight: 600;
	width: 100%;
	border-left-color: #cfcfcf;
	border-right-color: #cfcfcf;
	border-bottom-color: #e4e4e4;
}

.contact input.button {
	-webkit-appearance: none;
	background-color: #30C9F8;
	color: white;
	border-radius: 3em;
	padding: .4em .7em;
	box-shadow: none;
	border: 2px solid #30C9F8;
	font-size: 20px;
	font-weight: 200;
	margin-top: 19px;
	margin-left: -6px;
	margin-right: 0;
	cursor: pointer;
}

.contact input.button:hover {
	border-color: #444;
}

.contact input.button:active {
	border-color: #444;
	background-color: #444;
}

.contact input[type='radio'] {
	width: auto;
	display: inline;
	-webkit-appearance: radio;
	-moz-appearance:    radio;
	appearance:         radio;
   }

.contact label {
	display: block;
	width: auto;
	margin: 5px 0 5px 0;
	padding: 0 10px 0 0;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #454c4b;
	font-weight: 600;
	font-family: lft-etica;
	margin-top: 12px;
	margin-left: 1px;
	margin-bottom: 2px;
}

.contact label.radio {
	display: inline;
	margin: 0;
	padding: 0 12px 0 2px;
}

.contact input#zip { width: 8em; }
.contact input#phone { width: 14em; }


textarea { resize:vertical; }


.contact input:focus, .contact textarea:focus {
	border-color: #30C9F8;
}

.proposal, .editors {
	margin: 16px 0;
}

.proposal li, .editors li {
	padding: 4px 0;
	margin: 4px 0;
	border-top: 1px solid #ddd;
	font-size: 14px;
	line-height: 1.65
}

ul.address li {
	font-weight: 600;
	font-size: 14px;
	color: #6A863E;
	line-height: 1.35
}

/* navigation */
#nav { float: left; margin: 0 0 0 1px; padding: 18px 0 0 0; width: 205px; }
#nav ul.nav  { margin: 0; padding: 0; display: block; list-style-type: none; }
#nav ul.nav li { margin: 0; padding: 0; font-family: "museo-slab", sans-serif; font-weight: 500; color: #333; padding: 0; font-size: 15px; }
#nav ul.nav > li { border-top: 1px solid #ddd; }
#nav ul.nav > li:hover { border-top-color: #00B3B5; }
#nav ul.nav li a { color: #333; padding: 10px 0 8px 0; display: block; }
#nav ul.nav li a span { color: #D56C2A; }
#nav ul.nav li a.nav_cs { color: #00B3B5; }
#nav ul.nav li a.nav_nr { color: #8AA920; }
#nav ul.nav li a.nav_idx { color: #7e7866; }
#nav ul.nav li a:hover { color: #00B3B5; text-decoration: none; }
#nav ul.nav li.share {
	margin-top: 24px;
	font-family: 'lft-etica';
	font-weight: 600;
}
#nav ul.nav li.share + li.share { margin-top: 4px; }


#nav li.share a:before {
	display: inline;
	width: auto;
	height: auto;
	background-image: none !important;
	font-family: "SSSocialCircle";
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-rendering: optimizeLegibility;
	white-space: nowrap;
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	content: '';
	position: relative;
	margin-right: 8px;
	font-size: 150%;
	vertical-align: middle;
	top: 1px;
}

#nav ul.nav li.share a:hover { color: #EF6541; }
#nav ul.nav li.share a:hover:before { color: #EF6541; }
#nav ul.nav li.share:hover { border-color: #EF6541; }

#nav ul.nav li.facebook { border-color: #3B5998; }
#nav ul.nav li.facebook a { color: #3B5998; }


#nav li.share.facebook a:before {
	content: 'facebook';
	color: #3B5998;
}

#nav li.share.twitter a:before {
	content: 'twitter';
	color: #30c9f8;
}

#nav ul.nav li.twitter { border-color: #30c9f8; }
#nav ul.nav li.twitter a { color: #30c9f8; }

#nav li.share.youtube a:before {
	content: 'youtube';
	color: orangered;
}

#nav ul.nav li ul { margin: 0; padding: 6px 0 8px 0; list-style-type: none; }
#nav ul.nav li ul li { margin: 0; padding: 4px 0; border-bottom: none; font-weight: 200; }
#nav ul.nav li ul li a { padding: 0; }
#nav ul#subnav { padding-top: 0; margin-top: 0; }
#nav ul#subnav li a, ul#subnav a:link, ul#subnav a:visited { color: #444;}
#nav ul#subnav li a:hover { color: #8AA920; text-decoration: none; }

/* center column */
#center {
	margin: 0 0 0 21px;
	padding: 10px 0 0 10px;
	width: 540px;
	float: left;
}
#home_center {
	margin: 0 0 0 235px;
	padding: 0 0 0 0;
	width: 806px;
	padding-right: 20px;
}
#home_promo {
	margin: 0;
	padding: 10px 0;
	width: auto;
	overflow: hidden;
}
#home_promo img {
	width: 100%;
	height: auto;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-right-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-bottomright: 16px;
	border-top-left-radius: 16px;
	border-bottom-right-radius: 16px;
}
#home_books { margin: 0 215px 0 0; padding: 0 25px 0 0; }

#home_books h2 {
	border-top: 1px solid #444;
	padding-top: 16px;
}

#home_books h2 + p {
	font-size: 22px;
	font-weight: 200;
	line-height: 1.6;
}

h3.featured-titles { font-weight: 200; padding-bottom: 0; margin-top: 12px; }
h3 + div.subcat { padding-top: 0; }

.author-bio h4 {
	padding-bottom: 0;
}

#sidebar .author-bio p.featured-author-name {
	color: #69863D;
	font-size: 20px;
	line-height: 1.1;
	margin-top: 1.5em;
	border-top: 1px solid;
	padding-top: .5em;
}

#sidebar .author-bio h4 + p.featured-author-name {
	margin-top: 0;
	border-top: none;
	padding-top: 2px;
}

#sidebar .author-bio p + p.featured-author-name {
	margin-top: 16px;
	border-top: 1px solid #69863D;
	padding-top: 8px;
}

/* sidebar column */
#sidebar {
	float: right;
	margin: 0;
	padding: 12px 10px 0 0;
	width: 200px;
	margin-top: 6px;
}

#storey_publishing #sidebar {
	margin-top: 28px
}

#storey_publishing #nav {
	padding-top: 50px;
	padding-left: 20px;
}

.date { margin: 0; padding: 2px 0 2px 0; font: 9px verdana, sans-serif; color: #829c99; }
.event { margin: 0; padding: 0 0 12px 0; }
.event_author { margin: 0; padding: 1px 0 1px 0; font-weight: bold; color: #444; }
.event_place { margin: 0; padding: 0 0 1px 0; color: #444; }
.event_loc { margin: 0; padding: 0 0 1px 0; color: #444; }
.event_details { color: #8e9092; line-height: 18px; }
ul.sidebar_subnav { margin: 0; padding: 0 0 0 3px; list-style-type: none; }
ul.sidebar_subnav li { margin: 0; padding: 0 0 3px 0; }
ul.sidebar_subnav li a, ul.sidebar_subnav a:link, ul.sidebar_subnav a:visited { color: #330000;}
ul.sidebar_subnav li a:hover { color: #660000; text-decoration: none; }

p.flags {
	position: absolute;
	top: -12px;
	right: 0;
	padding: 0px 10px 0 10px;
	background-color: #ddd;
	color: white;
	font-weight: 400;
	letter-spacing: 0;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
}

p.flags.bookdetail {
	background-color: #00B3B5;
	top: 18px;
}

.coming-soon h3 { padding-right: 120px; }

/* footer */

section.newsletter {
	font-size: 65%;
	margin-top: 0;
	background-color: #f2f2ea;
	padding-top: 12px;
	border-top: 1px solid white;
}
section.newsletter p { padding-bottom: 0; }


#footer { margin: 0 0 0 0; padding: 12px 0 18px 0; background-color: #8aa920; border-bottom: 1px solid #5e7414; }
.footer-wrapper { width: auto; margin: 0 auto; }
/* #footer_cats { border-top: 2px dotted #7e7866; margin: 0; padding: 10px 20px 15px 0; background: #ffffed url(../img/bg_footer.gif) repeat-y; line-height: 18px; } */
#footer_cats { border-top: 1px solid rgba(0,0,0,.05); margin: 0; padding: 10px 20px 15px 0; background: #ffffed; line-height: 18px; display: none; }
ul.cats { margin: 0; padding: 0; list-style-type: none; }
ul.cats ul { margin: 0; padding: 0 0 0 10px; list-style-type: none; }
ul.cats li { margin: 0 5px; padding: 0; }
ul.cats li li { display: inline; border-left: 1px solid; margin: 0; padding: 0 3px 0 5px; font-size: 11px; }
ul.cats ul { display: inline; }
ul.cats_more { margin: 0; padding: 15px 0 0 0; list-style-type: none; }
ul.cats_more ul { margin: 0; padding: 15px 0 0 10px; list-style-type: none; }
ul.cats_more li { margin: 0 5px; }
ul.cats_more li li { display: inline; border-left: 1px solid; padding: 0 3px 0 5px; margin: 0; font-size: 11px; }
ul.cats_more ul { display: inline; }
.cat { margin: 0; padding: 0; font-weight: bold; float: left; width: 150px; text-align: right; }
.cat a:link, .cat a:visited { color: #444; }
.subcats { color: #69863d; }
.subcats a:link, .subcats a:visited { color: #69863d; }
.subcats a:hover { text-decoration: underline; }
.subcats a:active { color: #8aa920; }
#company { margin: 0 auto; padding: 15px 0; width: 900px; }
#company a:link, #company a:visited { color: #ffffed; }
#company a:hover { text-decoration: underline; }
#company a:active { color: #fff; }
#company ul { margin: 0; padding: 5px 0 0 0; list-style-type: none; font-size: 11px; }
#company ul li {
	display: inline;
	padding: 0 5px 0 0;
	border-right: 1px solid #ffffed;
	font-weight: 600;
	font-size: 14px;
}
#company ul li + li {
	padding-left: 5px;
}

#storey_careers .contact ul {
	list-style-type: disc;
	margin-bottom: 1em;
	font-size: 1.1em;
	margin-left: 1.2em;
}

#storey_careers .contact li {
	margin-bottom: .5em;
	line-height: 1.5;
	font-size: 1em;
}

#storey_careers .contact h5 {
	font-weight: 200;
	font-size: 1.4em;
}

#storey_careers .contact h6 {
	font-family: lft-etica;
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.5;
	margin-bottom: .3em;
}


#copyright { margin: 0; padding: 5px 0 0 0; color: #2e1414; font-size: 11px; }
#copyright a:link, #copyright a:visited { color: #2e1414; }
#footer_logo { float: left; margin: 0; padding: 0 35px 0 25px; height: 50px; }
.footer-links {
	margin-left: 176px;
	border-left: 1px solid rgba(255,255,255,.3);
	padding-left: 16px;
}

#footer .address {
	font-weight: 400; color: rgba(255,255,255,.4); padding-bottom: 0;
}

/* sets dropshadow for book covers and author images */
.img-shadow { float:left; background: url(../img/shadow_alpha.png) no-repeat bottom right !important; background: url(../img/shadow.gif) no-repeat bottom right; margin: 8px 5px 0 8px !important; margin: 8px 5px 0 4px; }
.img-shadow img { display: block; position: relative; margin: -5px 5px 5px -5px; }

/* interior page styles */
.subtitle {
	margin: 0;
	padding: 0px 0 5px 0;
	color: #444;
	font-family: 'lft-etica';
	font-size: 27px;
	font-weight: 200;
	line-height: 1.35;
}


.book-details {
	border-top: 1px solid #ddd;
	padding-top: 16px;
}

.book-details .book-description, #storey_author_detail .book-description { margin: 0 0 0 215px; padding-bottom: 16px; }


.book-details .book-description p {
	line-height: 1.6;
	font-size: 1.2em;
}

.book-more, div#more {
	width: 100%;
	overflow: auto;
	border-top: 1px solid #ddd;
	padding-top: 16px;
}

.book-cover { margin-bottom: 8px; }

.book-buy {
	float: left;
	margin-right: 36px;
	width: 203px;
}

.book-buy p {
	font-weight: 400;
	font-size: 1em;
	line-height: 1.55;
}

.book-buy li { padding-left: 2px; }

.more { clear: both; }

.dl_cover {
	font-family: lft-etica;
	font-weight: 600;
}

.ost-wrapper { overflow: auto; margin-top: 8px; }

.ost-link {
	clear: both;
	margin-top: 8px;
	padding-left: 2px;
}
.ost-entry {
	float: left;
	margin-right: 16px;
}

.ost.cover { overflow: hidden;  }

.ost-title {
	width: 113px;
	font-weight: 600;
	line-height: 1.3;
	font-size: 1em;
	margin-top: 8px;
}

.books_header { padding: 0 0 5px 0; }
.mission { margin: 0; padding: 0; color: #444; line-height: 18px; font-weight: 600; }

ul.breadcrumb { margin: 0; padding: 3px 0 5px 0; list-style-type: none; font-size: 11px; display: none; }
ul.breadcrumb li { display: inline; }
.breadcrumb a:hover { text-decoration: none; }
#book_cover { float: left; width: 200px; }
.dl_cover { clear: left; margin: 0; padding: 0 0 15px 0; }
.dl_preview { clear: left; margin: 0; padding: 0 0 15px 0; max-width: 150px; font-weight: bold; color: #006b85;}
ul.buyit { margin: 0; padding: 0; list-style-type: none; color: #444; line-height: 18px; }
.storey_direct { margin: 0; padding: 0 0 10px 0; }
div.byline, p.byline {
	margin: 0;
	padding: 4px 0 12px 0;
	font-family: museo-slab;
	font-weight: 200;
	font-size: 19px;
	line-height: 1.2;
}
.price { padding: 5px 0 10px 0; font-weight: bold;  }
.isbn { padding: 0 0 0 5px; color: #444; }
.format { padding: 0 0 0 5px; color: #444; }
ul.book_details { margin: 0; padding: 0 0 10px 0; list-style-type: none; color: #444; line-height: 18px; }
#moreformats { padding: 10px 0 0 0;  }
#more { margin: 16px 0 0 0; }
.more_book { margin: 0 0 10px 0; padding: 3px 0 25px 0; border-bottom: 1px solid #ddd; }
.more_book_last { margin: 0 0 10px 0; padding: 3px 0 10px 0; }
.related_book { float: left; margin: 0 0 0 10px; padding: 0; }
.related_wrap { width: 110px; }
.subcat_link { margin: 0; padding: 10px 0 0 0; text-align: right; }
.instrux { color: #444; line-height: 18px;  }
ul.browse_letters { margin: 0; padding: 0; list-style-type: none; color: #444; font-size: 14px; font-weight: bold; }
ul.browse_letters li  { display: inline; margin: 0; padding: 0 5px 0 0; }
ul.browse_pages { margin: 0; padding: 0; list-style-type: none; color: #444; }
ul.browse_pages li  { display: inline; margin: 0; padding: 0 4px 10px 0; }
.browse_on { font-weight: bold; }
.showing {
	color: #444;
	line-height: 19px;
	font-family: lft-etica;
	font-size: 14px;
	margin-top: 8px;
	font-weight: 200;
}
.pagethru { text-align: right; }
ul.author_listing { margin: 0; padding: 16px 0 0 0; list-style-type: none; }
.author { margin: 5px 0 5px 0; padding: 5px 0 8px 0; font-size: 14px; font-weight: bold; border-bottom: 1px solid #ddd; }
.author_last { margin: 5px 0 5px 0; padding: 5px 0 15px 0; font-size: 14px; font-weight: bold; }
.author_last a:link, .author_last a, .author_last a:visited { color: #444; }
.cat_listing { margin: 0; padding: 0 0 0 0; font-size: 21px; font-family: 'lft-etica'; font-weight: 600; }
.home_book, .cat_book {
	margin: 8px 0 8px 0;
	padding: 12px 0 12px 0;
	overflow: auto;
	height: auto;
	border-top: 1px solid #ddd;
}
.home_book_last { margin: 0 0 15px 0; padding: 3px 0 10px 0; }

.cat_book_last { margin: 0 0 15px 0; padding: 3px 0 10px 0; }
.subcat { margin: 0; padding: 10px 0 0 0; }
.cat_cover { float: left; width: 150px }
.cat_info { margin: 0 0 0 165px; }

.subcat_cover { float: left; width: 50px }
.subcat_info { margin: 0 0 0 66px; }
ul.browse_subcats { margin: 32px 0 0 0; padding: 0; list-style-type: none; color: #444; }
ul.browse_subcats li, ul.browse_subcats h6  {
	display: inline;
	margin: 0 0 0 0;
	padding: 0 6px 0 0;
	font-size: 16px;
	font-family: lft-etica;
	font-weight: 200;
}
ul.browse_subcats li + li {
	border-left: 1px solid #EF6541;
	padding-left: 6px;
}
ul.browse_subcats h6 {
	color: #69863D;
	font-weight: 800;
}

#static { }
ul.address { margin: 0; padding: 0 0 10px 0; list-style-type: none; line-height: 16px; }
.contact_type { font-weight: bold; padding: 15px 0 0 0; }
ul.editors { margin: 0; padding: 0; list-style-type: none; }
.job_title { margin: 0; padding: 5px 0 5px 0; font-size: 14px; font-weight: bold; color: #69863d; }
.about_header { margin: 0; padding: 5px 0 5px 0; font-size: 14px; font-weight: bold; color: #698631; }
.about_header a, .about_header a:link, about_header a:visited { color: #69863d; }
.pam_sig { padding: 0 0 3px 0; }
#static_left { float: left; width: 255px; }
#static_right { margin: 0 0 0 255px; }
ul.sitemap { margin: 0; padding: 5px 0 15px 15px; }
ul.sitemap ul { margin: 0; padding: 0 0 0 20px; }
.tm { font-size: 9px; }

/* search results */
.search_result { margin: 0; padding: 10px 0 0 0; }
.search_book { margin: 0 0 5px 0; padding: 3px 0 10px 0; border-bottom: 1px solid #ddd; }
.search_cover { float: left; width: 110px }
.search_listing { margin: 0; padding: 5px 0 0 0; font-size: 14px; }
.search_listing a, .search_listing a:link, .search_listing a:visited { color: #444; }
.search_info { margin: 0 0 0 120px; }

/* pullquote styles for the storey story */

#storey_history h2 { color: #72A317; }
#storey_history h2 span { color: #444; display: block; font-weight: 800; }
p.dek {
	font-size: 17px;
	font-weight: 200;
	line-height: 1.6;
	margin: 0;
	padding: 0 0 8px 0;
	color: #444;
	font-family: 'lft-etica';
}

#storey_history h3, #storey_history p span {
	margin-top: 1em;
	font-weight: 600;
	font-size: 25px;
	color: #72A317;
}

#storey_history p span { display: block;  }

#storey_history #static p.dek {
	font-size: 27px;
	font-weight: 200;
	margin: 0;
	padding: 0 0 8px 0;
	color: #444;
	line-height: 1.4;
	font-family: 'lft-etica';
	margin-bottom: 1em;
}

#storey_history #static p {
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.6;
}

.pullquote_left { float: left; width: 200px; margin: 0; padding: 5px 15px 8px 0; }
.pullquote_right { float: right; width: 200px; margin: 0; padding: 5px 10px 8px 15px; }
.pullquote_center { margin: 5px 10px 15px 0; padding: 10px 10px 10px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.qm { font-size: 24px; padding: 0 5px 0 0 } /* big quotation mark */
.quote { font: italic bold 14px Georgia, 'Times New Roman', Times, serif; color: #a11c1f; line-height: 20px; }
.source { padding: 3px 0 0 0; text-align: right; font: italic 12px Georgia, 'Times New Roman', Times, serif; line-height: 16px; color: black; }
.source i {font-style:normal;}
.caption { padding: 5px 0 0 0; font: italic 12px Georgia, 'Times New Roman', Times, serif; line-height: 16px; color: #69863d; }

.sidebar_box .t  { margin: 0; padding: 0; width: 200px; height: 8px; background: #fff url(../img/col_top.gif) no-repeat; }
.sidebar_box .b  { margin: 0; padding: 0; width: 200px; height: 8px; background: #fff url(../img/col_bot.gif) no-repeat; }
.sidebar_box_content { text-align: center; background-color: #f6e9cc; }
.sidebar_box_wrap { margin: 0; padding: 0 5px 0 5px; }
.about_hed { margin: 0; padding: 5px 0 0 0; font-size: 16px; font-weight: bold; color: #444; }
.history_header { padding: 0 0 10px 0; font: italic bold 16px Georgia, 'Times New Roman', Times, serif; line-height: 16px; color: #4e4e4e; }
.subhed { padding: 2px 0 15px 0; line-height: 12px; color: black; }
.in_print { font: italic 12px Georgia, 'Times New Roman', Times, serif; line-height: 16px; color: black; }
.book_fan { padding: 5px 0 15px 0; }
.sidebar-section {
	border-top: 1px solid #69863D;
	padding-top: 6px;
	margin-bottom: 20px;
}

#sidebar, #sidebar p {
	line-height: 1.4;
	font-weight: 600;
	color: #444;
	font-size: 14px;
}

#sidebar .author-bio p {
	font-weight: 200;
	line-height: 1.45;
	padding-top: .25em;
}

.directions_header { margin: 0; padding: 2px 0 2px 0; font-size: 13px; font-weight: bold; color: #444;  }

/* promo */

div.promo {
	overflow: hidden;
	height: 224px;
	background-color: #F9F9F6;
	-webkit-box-shadow: inset 0px -17px 26px -14px rgba(0,0,0,0.01);
	-moz-box-shadow: inset 0px -17px 26px -14px rgba(0,0,0,0.01);
	box-shadow: inset 0px -17px 26px -14px rgba(0,0,0,0.01);
	border-top: 12px solid #fdFDfd;  /* XO FD */
}

div.promo a.promo-slot { position: relative; counter-increment: promoNumber; }

div.promo a.promo-slot:before {
	content: counter(promoNumber);
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 24px;
	font-weight: 200;
	font-family: lft-etica;
	color: #8C8C8A;
	z-index: 9999;
	background-color: rgba(249,249,246,.8);
	padding: 8px 12px 8px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	}

div.promo a.noimage:before {
	background-color: #F6F6F1;
}

div.promo a:hover:before{ background-color: #fdFDfd; color: #EF6541; }
div.promo a.noimage:hover:before{ border-color: transparent; }

.promo-wrapper {
	width: 1040px;
	padding: 0 20px;
	margin: 0 auto;
}

.promo-hed {
	width: 120px;
	float: left;
	background-color: white;
	height: 213px;
	padding: 6px 16px 16px;
	border-top: 6px solid #079905;
}

.promo-slot {
	float: left;
	height: 213px;
	width: 176px;
	border-right: 1px solid white;
}

.promo-slot:hover {
	background-color: rgba(255,255,255,.1);
	background-color: #F6F6F1;
}

.promo-slot.noimage { display: table; }
.promo-slot.noimage .promo-slot-image { display: none; }
.promo-slot.noimage p.promo-slot-dek {
	font-weight: 200;
	font-size: 19px;
	line-height: 1.15;
	text-align: left;
	padding-top: 16px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	top: -2px;
	position: relative;
}

h4.promo-title {
	font-weight: 200;
	font-size: 21px;
	padding-bottom: 0;
	color: #EF6541;
}

p.promo-dek {
	font-weight: 400;
	font-size: 13px;
	line-height: 1.4;
	padding-top: 4px;
	font-family: museo-slab;
}

/* grayscale technique via http://www.karlhorky.com/2012/06/cross-browser-image-grayscale-with-css.html and https://github.com/kununu/gray */
.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
}
.grayscale.grayscale-fade:hover {
  -webkit-filter: none;
  filter: none;
}

.grayscale-replaced.grayscale-fade svg { opacity: 1; }

.grayscale-replaced.grayscale-fade:hover svg { opacity: 0; }

.promo-slot-image {
	height: 119px;
	width: 100%;
	overflow: hidden;
	opacity: .5;
	filter: alpha(opacity=50);
	margin-top: 1px;
}

a:hover .promo-slot-image {
    -webkit-filter: none;
	opacity: 1;
	filter: none;
}

p.promo-slot-dek {
	line-height: 1.35;
	padding: 11px 16px 16px 16px;
	font-weight: 600;
	font-size: 12px;
	text-align: center;
}

.footer-promo { margin-top: 40px; }
#storey_publishing .footer-promo { display: none; }

a:hover p.promo-slot-dek { color: #EF6541; }

/* errata */
.hilite { padding: 1px; color: #000; background: #ffff00; }
.redlite { padding: 1px; color: #000; background: #f88989; }
.pattern_name { margin: 0; padding: 15px 0 2px 0; font-size: 14px; font-weight: bold; color: #698631; }
.page { padding: 0 0 10px 0; font-weight: bold; }
.pattern_section { padding: 0 0 5px 0; font-weight: bold; color: #006b85; }

/* fair */
.gallery { padding: 5px 5px 10px 5px; width: 150px; height: 145px; float: left; }
img.Gcentered { position: static; top: 50%; left: 50%; margin-left: auto; }
.gnav1 { padding: 0 150px 0 0; float: left; position: absolute; left: 600px}
.gnav2 { text-align: left; }
.gnav3 { padding: 10px 0 0 0; position: relative; clear: left; }
.gpage { font-weight:bold; }

/* sidebar ad styles */
.ad_header { font-size: 18px; font-weight: bold; color: #ff0000; }

/* carrers */
.job_title { font-weight:bold;}

/* downloads */

ul.download { margin: 0; padding: 0 0 0 0; list-style-type: none; }
#download { margin: 0 215px 0 0; padding: 0 25px 25px 0; }

/* workshops */
h3.event-subtopic-crafts-fiberarts { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FAA81B; border-top: 1px solid #FAA81B; }
h3.event-subtopic-crafts-knitting { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F5672F; border-top: 1px solid #F5672F; }
h3.event-subtopic-crafts-quilting { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F6F; border-top: 1px solid #F6F; }
h3.event-subtopic-crafts-soapmaking { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F72A0A; border-top: 1px solid #F72A0A; }
h3.event-subtopic-crafts-sewing { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #505DB3; border-top: 1px solid #505DB3; }
h3.event-subtopic-farms-goats { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F2077D; border-top: 1px solid #F2077D; }
h3.event-subtopic-farms-sheep { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #C2679F; border-top: 1px solid #C2679F; }
h3.event-subtopic-farms-equine { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #C2679F; border-top: 1px solid #C2679F; }
h3.event-subtopic-farms-farming { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #91721D; border-top: 1px solid #91721D; }
h3.event-subtopic-farms-poultry { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FABE0A; border-top: 1px solid #FABE0A; }
h3.event-subtopic-food-cooking { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #05C3F7; border-top: 1px solid #05C3F7; }
h3.event-subtopic-gardening-flowers { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FA953C; border-top: 1px solid #FA953C; }
h3.event-subtopic-gardening-foraging { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #9BBF65; border-top: 1px solid #9BBF65; }
h3.event-subtopic-gardening-general { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #52800E; border-top: 1px solid #52800E; }
h3.event-subtopic-homesteading-music { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #28BDBA; border-top: 1px solid #28BDBA; }
h3.event-subtopic-homesteading-cheese { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FAA81B; border-top: 1px solid #FAA81B; }
h3.event-subtopic-nature-drawing { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #7BCC02; border-top: 1px solid #7BCC02; }
h3.event-subtopic-crafts-upholstery { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #862887; border-top: 1px solid #862887; }

h2.section-title { margin: 6px 0 0 0; padding: 40px 0 0 0; font-size: 48px; color: #006b85; font-weight: 100; }
p.event-time { margin: 0; padding: 0 0 4px 0; color: #444; line-height: 24px; font-size: 18px; }
p.event-location { margin: 0; padding: 0 0 6px 0; color: #AD371F; line-height: 20px; font-size: 18px; font-weight:400; }
p.event-affil { margin: 0; padding: 0 0 6px 0; color: #444; line-height: 18px; font-weight:600; font-size: 14px; }
p.event-author { margin: 0; padding: 0 0 4px 0; color: #030202; line-height: 24px; font-size: 20px; }
p.event-title { margin: 10px 0 0 0; padding: 0 0 4px 0; color: #030202; line-height: 28px; font-weight:600; font-size: 24px; }
p.event-affil-url { margin: 0 0 3px 0; padding: 0 0 8px 0; color: #444; line-height: 14px; }
p.event-author-book { margin: 0; padding: 0 0 8px 0; color: #444; line-height: 18px; font-size: 14px; font-style: italic; }
p.event-price { margin: 0; padding: 0 0 8px 0; color: #05C3F7; line-height: 18px; font-weight: 600;}
p.event-description { margin: 0; padding: 0 0 8px 0; color: #444; line-height: 18px; font-size: 14px; }
ul.plain ul { margin: 0; padding: 0 0 0 10px; list-style-type: none; }
ul.plain li { margin: 0 10px; padding: 0; }
h3.list-title { margin: 5px 5px 0 0; padding: 5px 0 0 0; font-size: 18px; line-height: 20px; color: #006b85; }
h1.title { margin: 16px 0 10px 0; padding: 0 0 5px 0; color: #28BDBA; border-bottom: 1px solid #28BDBA; }

/* suppliers */
h3.event-subtopic-crafts-fabricart { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FAA81B; border-top: 1px solid #FAA81B; }
h3.event-subtopic-crafts-sewing { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #505DB3; border-top: 1px solid #505DB3; }
h3.event-subtopic-food-cooking { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #05C3F7; border-top: 1px solid #05C3F7; }
h3.event-subtopic-crafts-soap { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #28BDBA; border-top: 1px solid #28BDBA; }
h3.event-subtopic-food-meat { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #33C; border-top: 1px solid #33C; }
h3.event-subtopic-food-brew { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F72A0A; border-top: 1px solid #F72A0A; }
h3.event-subtopic-farms-farming { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #91721D; border-top: 1px solid #91721D; }
h3.event-subtopic-farms-poultry { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FABE0A; border-top: 1px solid #FABE0A; }
h3.event-subtopic-farms-goats { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #933; border-top: 1px solid #933; }
h3.event-subtopic-farms-equine { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #309; border-top: 1px solid #309; }

h3.event-subtopic-gardening-flowers { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #7BCC02; border-top: 1px solid #7BCC02; }
h3.event-subtopic-gardening-fruit { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #9BBF65; border-top: 1px solid #9BBF65; }
h3.event-subtopic-gardening-veg { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #52800E; border-top: 1px solid #52800E; }
h3.event-subtopic-homesteading-bees { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FA953C; border-top: 1px solid #FA953C; }
h3.event-subtopic-homesteading-cheese { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #FAA81B; border-top: 1px solid #FAA81B; }
h3.event-subtopic-homesteading-canning { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F2077D; border-top: 1px solid #F2077D; }
h3.event-subtopic-misc-bottles { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #862887; border-top: 1px solid #862887; }
h3.event-subtopic-misc-herbs { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #F5672F; border-top: 1px solid #F5672F; }
h3.event-subtopic-misc-general { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #369; border-top: 1px solid #369; }
h3.event-subtopic-misc-tools { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #600; border-top: 1px solid #600; }
h3.event-subtopic-misc-dairy { margin: 24px 0 8px 0; padding: 14px 0 3px 0; font-size: 22px; line-height: 20px; color: #C2679F; border-top: 1px solid #C2679F; }
h1.supplier { margin: 16px 0 10px 0; padding: 0 0 5px 0; color: #b93636; border-bottom: 1px solid #b93636; }


p.supplier { margin: 10px 0 0 16px; padding: 0 0 4px 0; color: #030202; line-height: 24px; font-weight:500; font-size: 20px; }
p.supplier-url { margin: 0 0 3px 18px; padding: 0 0 8px 0; color: #444; line-height: 14px; }

div.job { margin-bottom: 4em; }
